#contents .bunya {
	margin-top: 12px;
	margin-bottom: 0px;
	margin-left: 40px;
	width: 660px;
}
td.bunya00 {
	padding-right: 10px;
	vertical-align: top;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 5px;
	line-height: 1.2;
}
td.bunya01 {
	width: 290px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
td.bunya02 {
	padding-right: 10px;
	width: 210px;
	vertical-align: top;
	line-height: 1.2;
}
td.bunya03 {
	padding-right: 10px;
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 5px;
	line-height: 1.2;
}
p.bunya_tit {
	font-size: 105%;
	background-color: #DDE6DF;
	letter-spacing: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	color: #006400;
	text-align: center;
}
p.bunya_tit_s {
	font-size: 105%;
	background-color: #DDE6DF;
	letter-spacing: 1px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	color: #006400;
	text-align: center;
	width: 210px;
}
#flow {
	width: 660px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
#flow .flow01 {
	letter-spacing: 1px;
	vertical-align: text-top;
	width: 150px;
}
#flow .flow01 p {
	margin-right: 5px;
}
#contents ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 70px;
	line-height: 1.5;
	letter-spacing: 1px;
	font-size: 105%;
}
